<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:synthesis="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/synthesis">


    <body>
        <ui:composition template="/templates/template.xhtml">

            <ui:define name="title">
                <f:loadBundle basename="org.inra.ecoinfo.synthesis.jsf.messages"
                              var="synthesisPanel" />
                #{synthesisPanel.PARAM_MSG_TITLE}
            </ui:define>
            <ui:define name="body">
                <f:loadBundle
                    basename="org.inra.ecoinfo.extraction.jsf.extractionpanel"
                    var="extractionPanel" />
                <f:loadBundle basename="org.inra.ecoinfo.jsf.index" var="index" />
                <h1>
                    <h:panelGroup styleClass="navigation">
                        <h:panelGroup styleClass="navigationItem">
                            <h:graphicImage name="home.png" library="images" />
                            <h:outputLink value="index.jsf">#{index.PARAM_MSG_BREADCRUMBS}</h:outputLink>
                        </h:panelGroup>
                        <h:panelGroup styleClass="navigationItem">#{synthesisPanel.PARAM_MSG_BREAD_CRUMS}</h:panelGroup>
                    </h:panelGroup>
                    <h:panelGroup styleClass="title">
                        <h:graphicImage name="synthesis.png" library="images" />
                        #{synthesisPanel.PARAM_MSG_TITLE}
                    </h:panelGroup>
                </h1>
                <p class="intro-main"><h:outputText value="#{synthesisPanel.PARAM_MSG_INTRO_MAIN}" escape="false"/></p>
                <synthesis:synthesisManagementPanel />
            </ui:define>
        </ui:composition>
    </body>
</html>